my profile | register | search | faq | forum home
  next oldest topic   next newest topic
»  COMBATSIM.COM Forum Archive   » Hardware / OS Discussions   » Operating Systems   » Help

   
Author Topic: Help
pstacey
Member
Member # 8541

posted 12-11-2000 06:52 AM     Profile for pstacey   Author's Homepage     Send New Private Message   Edit/Delete Post   Reply With Quote
Please can someone help out here?
Can I install/run EAW onto an NT 4.0 machine?
I've tried and it dies. Is there a patch anywhere to let me do this or am I just pissing in the wind?
If anyone can help it would be much appreciated..........
regds.

Posts: 1 | From: brighton | Registered: Dec 2000  |  IP: Logged
Aqualung
Member
Member # 53

posted 12-11-2000 10:40 AM     Profile for Aqualung   Author's Homepage     Send New Private Message   Edit/Delete Post   Reply With Quote
According to www.ntcompatible.com, EAW can run on Win2k, but doesn't run on NT 4.0.
Posts: 143 | From: Altamonte Springs, Fl | Registered: Sep 1999  |  IP: Logged

All times are MST (US)  

   Close Topic    Move Topic    Delete Topic next oldest topic   next newest topic
Hop To:

Contact Us | COMBATSIM.COM Home

COMBATSIM.COM, INC. All Rights Reserved.

Powered by Infopop Corporation
Ultimate Bulletin Board 6.04b

Sponsor
2014 COMBATSIM.COM - All Rights Reserved